"About_Version" = "версия %@";

"About_RecoveredSince" = "освобождено с %@";
"About_Button_Tweet" = "Твитнуть!";

/* Credits */
"About_CoreTeam" = "Команда и основные помощники";
"About_Design" = "Дизайн";
"About_Code" = "Код";
"About_AppIcon" = "Иконка приложения";
"About_MiscIcon" = "Дополнительные иконки";
"About_Website" = "Сайт";
"About_Website_Design" = "Дизайн";
"About_Website_Markup" = "Верстка";
"About_Website_Video" = "Видеоролик";
"About_Website_Music" = "Музыка в роликах";
"About_Website_Font" = "Шрифт Museo Sans";
"About_Testers" = "Тестеры";
"About_Translators" = "Переводчики";
"About_Components" = "Сторонние компоненты";
"About_AllRightsReserved" = "Все права защищены.";

/* stub text displayed when no space is recovered */
"About_NoScorePart1" = "удалите ненужные файлы,";
"About_NoScorePart2" = "чтобы увидеть результат";

